/* For Google Chrome (125% zoom level) */
@media screen and (-webkit-min-device-pixel-ratio: 1.25),
screen and (min-resolution: 120dpi) {}

@media (max-width: 1199px) {
  .header-bottom {
    display: none;
  }
}

@media (max-width: 991px) {
  .services-hero-section-content {
    align-items: center;
    text-align: center;
  }

  .hero-section-content h1,
  .hero-section-content h1 span {
    font-size: 50px;
  }

  .all-platform-content {
    text-align: center;
    align-items: center;
    /* margin-top: 50px; */
  }

  .all-platform-img.img-box-content {
    display: none;
  }

  section.all-platform {
    padding: 0;
  }

  section.hero-section.services-hero-section .img-box-content img {}

  .best-book-content {
    flex-direction: column;
    display: flex;
    align-items: center;
    text-align: center;
  }

  .main-heading {
    font-size: 40px;
  }

  .best-book-img.img-box-content {
    display: none;
  }

  .sec-01-card {
    flex: 0 0 310px;
  }

  .testi-card {
    margin-bottom: 20px;
  }

  section.testimonial .row {
    justify-content: center;
  }

  .contact-us-img.img-box-content {
    display: none;
  }

  form.needs-validation {
    flex-direction: column;
    display: flex;
    align-items: center;
  }

  .section-title .main-heading {
    text-align: center;
  }

  .footer-middle-content-main {
    grid-template-columns: 9fr 6fr;
  }

  .footer-middle-content:nth-child(1) {
    grid-column: span 6;
  }

  .footer-middle-content:nth-child(2) {
    grid-column: span 6;
  }

  .footer-middle-content:nth-child(3) {
    grid-column: span 6;
  }

  .footer-middle-content:nth-child(4) {
    grid-column: span 6;
  }

  .footer-middle-content:nth-child(5) {
    grid-column: span 12;
    margin: 0 auto;
    align-items: center;
  }


  .hero-section .img-box-content.animate-up {
    display: none;
  }

  .footer-middle-content:nth-child(5) form {
    align-items: center;
  }

  .btn-theme {
    padding: 10px 20px;
    font-size: 15px;
  }
}

@media(max-width: 767px) {
  .footer-middle-content {
    align-items: center;
    text-align: center;
  }

  .footer-top-main {
    align-items: center;
    justify-content: center;
    padding-bottom: 40px;
  }
}

@media (min-width: 768px) and (max-width: 1023px) {}

@media (min-width: 320px) and (max-width: 767px) {}